Article.create!(
  title: 'Шерлок Холмс цитата 1',
  description: 'Человек, который любит искусство ради искусства, самое большое удовольствие зачастую черпает из наименее значительных и ярких его проявлений.',
  searching: true
)
Article.create!(
  title: 'Шерлок Холмс цитата 2',
  description: 'Самая смелая фантазия не в силах представить себе тех необычайных и диковинных случаев, какие встречаются в обыденной жизни.',
  searching: true
)
Article.create!(
  title: 'Шерлок Холмс цитата 3',
  description: 'В этом мире неважно, сколько вы сделали. Самое главное — суметь убедить людей, что вы сделали много.',
  searching: true
)

BlogPost.create!(
  title: 'Факты про японию часть 1',
  description: ' Япония занимает третье место в мире по номинальному ВВП и четвёртое по ВВП, рассчитанному по паритету покупательной способности. Япония является четвёртым по величине экспортёром и шестым по величине импортёром.',
  searching: true
)
BlogPost.create!(
  title: 'Факты про японию часть 2',
  description: 'В 1947 году Япония приняла новую пацифистскую конституцию, в которой делается акцент на либеральную демократию. Оккупация Японии союзными войсками закончилась с принятием Сан-Францисского мирного договора, который вступил в силу в 1952 году, а в 1956 году Япония вступила в ООН. Позже Япония добилась рекордного экономического роста, который продолжался четыре десятилетия и составлял в среднем 10 % ежегодно.',
  searching: true
)
BlogPost.create!(
  title: 'Факты про японию часть 3',
  description: 'Крайней северной точкой Японии является остров Бэнтэндзима, крайней южной — остров Окинотори, крайней западной — мыс Иридзаки, расположенный на острове Йонагуни, крайней восточной — остров Минамитори.',
  searching: true
)

News.create!(
  title: 'Вершина Маттерхорн',
  description: 'Маттерхорн (нем. Matterhorn, итал. Monte Cervino, фр. Mont Cervin) — вершина в Пеннинских Альпах на границе Швейцарии в кантоне Вале и Италии в провинции Валле-д’Аоста. Высота вершины составляет 4478 метров над уровнем моря. Маттерхорн имеет примечательную четырёхгранную пирамидальную форму со стенами, обращёнными по сторонам света.',
  searching: true
)
News.create!(
  title: 'Комета Галлея',
  description: 'Во время появления 1986 года комета Галлея стала первой кометой, исследованной с помощью космических аппаратов, в том числе советскими аппаратами «Вега‑1» и «Вега‑2», которые предоставили данные о структуре кометного ядра и механизмах образования комы и хвоста кометы.',
  searching: true
)
News.create!(
  title: 'Японская Иена',
  description: 'Иена (яп. 円 эн) — денежная единица Японии, одна из основных резервных валют мира. Делится на 100 сен (счётная денежная единица, в 1954 году изъята из обращения). Международный код: JPY. Символом иены является знак ¥. В виде серебряных и золотых монет стала чеканиться в 1869—1871 годах.',
  searching: true
)

News.create!(title: 'About Elm', description: 'I really like it =)')
News.create!(title: 'Французские булочки', description: 'съешь ещё этих мягких французских булок, да выпей чаю')
